Popo Escape - Feature #62

Feature # 61 (To do): Import-Export systems

Plan and design the Blender export system
2021-07-12 21:58 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: Dev-Ops Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 1:30 hour
Description

List necessary features, then make a draft of the system on paper (digital).

History

#1 - 2021-07-12 21:59 - Fredrick Amnehagen
- Copied to Feature #63: Implement the Blender level export system added

#2 - 2021-07-17 22:41 - Fredrick Amnehagen
- % Done changed from 0 to 60

- Status changed from To do to In Progress

Popo Escape - Export-Import systems
https://docs.google.com/document/d/1 DmDIAfKL8WA4gAT Wc-xFF2Ckin5x0pr-Xg21u8mMAwS/edit#

bcos data format specification
https://docs.google.com/spreadsheets/d/1gMfOgDkOwxMTHoIGAFGY8fNrjggF-oJr15eNS5t0Xgg/edit#gid=203527558

#3 - 2021-07-17 22:42 - Fredrick Amnehagen
- Copied to deleted (Feature #63: Implement the Blender level export system)

#4 - 2021-07-17 22:43 - Fredrick Amnehagen

Next up is to look at the blender exporter and plan necessary changes to the exporter as well as decide upon how to select what to objects include in
the export process.

#5 - 2021-07-20 15:04 - Fredrick Amnehagen
- % Done changed from 60 to 100

#6 - 2021-07-20 15:05 - Fredrick Amnehagen

- Status changed from In Progress to Closed
